Author: laxathom
Update of /cvs/free/common
In directory se02.es.rpmfusion.net:/home/rpmfusion/laxathom/free/common
Modified Files:
Makefile.common
Log Message:
Fix mock config and typo url
Index: Makefile.common
===================================================================
RCS file: /cvs/free/common/Makefile.common,v
retrieving revision 1.11
retrieving revision 1.12
diff -u -r1.11 -r1.12
--- Makefile.common 24 Jul 2008 09:41:30 -0000 1.11
+++ Makefile.common 4 Jun 2009 20:15:05 -0000 1.12
@@ -44,22 +44,22 @@
MOCKDIR ?= $(WORKDIR)
ifeq ($(DISTVAR),epel)
DISTVAR := rhel
-MOCKCFG ?= fedora-$(DISTVAL)-$(BUILDARCH)-epel.cfg
+MOCKCFG ?= epel-$(DISTVAL)-$(BUILDARCH)-rpmfusion_free
else
-MOCKCFG ?= fedora-$(DISTVAL)-$(BUILDARCH).cfg
+MOCKCFG ?= fedora-$(DISTVAL)-$(BUILDARCH)-rpmfusion_free
## 4, 5, 6 need -core
ifeq ($(DISTVAL),4)
-MOCKCFG = fedora-$(DISTVAL)-$(BUILDARCH)-core.cfg
+MOCKCFG = fedora-$(DISTVAL)-$(BUILDARCH)-core
endif
ifeq ($(DISTVAL),5)
-MOCKCFG = fedora-$(DISTVAL)-$(BUILDARCH)-core.cfg
+MOCKCFG = fedora-$(DISTVAL)-$(BUILDARCH)-core
endif
ifeq ($(DISTVAL),6)
-MOCKCFG = fedora-$(DISTVAL)-$(BUILDARCH)-core.cfg
+MOCKCFG = fedora-$(DISTVAL)-$(BUILDARCH)-core
endif
## Devel builds use -devel mock config
ifeq ($(BRANCH),devel)
-MOCKCFG = fedora-devel-$(BUILDARCH).cfg
+MOCKCFG = fedora-rawhide-$(BUILDARCH)-rpmfusion_free
endif
endif
@@ -228,13 +228,13 @@
OPENSSL=$(shell which openssl 2>/dev/null)
define check-cert
- @if ! test -f $(HOME)/.rpmfusion.cert ; then echo "ERROR: You need to download your
rpmfusion client certificate" >&2 ; echo " from
https://admin.rpmfusion.org/accounts/" >&2; exit 1 ; fi
+ @if ! test -f $(HOME)/.rpmfusion.cert ; then echo "ERROR: You need to download your
rpmfusion client certificate" >&2 ; echo " from
https://fas.rpmfusion.org/accounts/" >&2; exit 1 ; fi
@if [ -x ${OPENSSL} ]; then \
${OPENSSL} x509 -checkend 6000 -noout -in ${HOME}/.rpmfusion.cert ; \
if [ $$? -ne 0 ]; then \
echo "ERROR: Your rpmfusion client-side certificate expired."
>&2 ; \
echo " You need to download a new client-side
certificate" >&2 ; \
- echo " from
https://admin.rpmfusion.org/accounts/"
>&2 ; \
+ echo " from
https://fas.rpmfusion.org/accounts/"
>&2 ; \
exit 1 ; \
fi ; \
fi